Disambiguation evidence for RFC 5072 via surface form

"RFC 5072"

Triples (2)

Triples where some other subject referred to this entity as "RFC 5072".

RFC 1661 → obsoletedBy →
"RFC 5072"
↳ resolves to RFC 5072
ⓘ
RFC 2472 → obsoletedBy →
"RFC 5072"
↳ resolves to RFC 5072
ⓘ